<?xml version="1.0" encoding="UTF-8"?>
<data>
	<answers>
		<empty_cat_name><![CDATA[Поле Имя категории пустое.]]></empty_cat_name>
		<addCategory_empty_name><![CDATA[Добавьте имя категории]]></addCategory_empty_name>
		<updateCategory_empty_id><![CDATA[Идентификатор категории пуст]]></updateCategory_empty_id>
		<updateCategory_empty_name><![CDATA[Поле Имя категории пустое]]></updateCategory_empty_name>
		<deleteCategory_empty_id><![CDATA[Не удается удалить. Идентификатор категории пуст]]></deleteCategory_empty_id>
		<addCategory_unknown_id_parent><![CDATA[Не удается добавить. Идентификатор смежной категории не обозначен]]></addCategory_unknown_id_parent>
		<addCategory_name_on_level_already_exist><![CDATA[Категория с таким именем уже существует на этом уровне]]></addCategory_name_on_level_already_exist>
		<updateCategory_name_on_level_already_exist><![CDATA[Категория с таким именем уже существует на этом уровне]]></updateCategory_name_on_level_already_exist>
		<updateCategory_unknown_id><![CDATA[Идентификатор категории не определен. Обновить не удалось]]></updateCategory_unknown_id>
		<addItem_empty_question_field><![CDATA[Не удается добавить. Поле Вопроса пустое]]></addItem_empty_question_field>
		<updateItem_unknown_id><![CDATA[Идентификатор не определен. Обновить не удалось]]></updateItem_unknown_id>
		<updateItem_empty_text><![CDATA[Текст не добавлен. Обновить не удалось]]></updateItem_empty_text>
		<updateItem_request_error><![CDATA[Ошибка при обновлении этой позиции]]></updateItem_request_error>
		<deleteItem_empty_id><![CDATA[Не удается удалить. Идентификатор позиции пуст]]></deleteItem_empty_id>
		<deleteItem_request_error><![CDATA[Ошибка при удалении этой позиции]]></deleteItem_request_error>
		<addComment_empty_id_parent><![CDATA[Не удается добавить коммеетарий. Идентификатор смежной позиции не обозначен]]></addComment_empty_id_parent>
		<addComment_empty_text><![CDATA[Не удается добавить. Поле текста комментария пустое]]></addComment_empty_text>
		<addComment_unknown_id_parent><![CDATA[Не удается добавить комментарий. Идентификатор смежной категории не обозначен]]></addComment_unknown_id_parent>
		<addComment_empty_id_owner><![CDATA[Не удается добавить комментарий. Автор не обозначен]]></addComment_empty_id_owner>
		<addComment_unknown_id_owner><![CDATA[Не удается добавить комментарий. Автор не известен]]></addComment_unknown_id_owner>
		<addComment_request_error><![CDATA[Ошибка при добавлении комментария]]></addComment_request_error>
		<addItem_unknown_id_parent><![CDATA[Не удается добавить. Идентификатор смежной категории не обозначен]]></addItem_unknown_id_parent>
		<addItem_request_error><![CDATA[Ошибка при добавлении этой позиции]]></addItem_request_error>
		<answer_on_own_q><![CDATA[Вы не можете отвечать на свои вопросы.]]></answer_on_own_q>
		<saved><![CDATA[Удачно сохранено]]></saved>
		<deleted><![CDATA[Удачно удалено]]></deleted>
		<q_added><![CDATA[Вопрос удачно добавлен]]></q_added>
		<q_updated><![CDATA[Вопрос удачно обновлен]]></q_updated>
		<q_deleted><![CDATA[Вопрос удачно удален]]></q_deleted>
		<answer_added><![CDATA[Ответ удачно добавлен]]></answer_added>
		<answer_deleted><![CDATA[Ответ удачно удален]]></answer_deleted>
		<add_q><![CDATA[Добавить ответ]]></add_q>
		<answer_question><![CDATA[Ответ]]></answer_question>
		<button_answer><![CDATA[Ответить!]]></button_answer>
		<your_question><![CDATA[Ваш вопрос]]></your_question>
		<details><![CDATA[Детали]]></details>
		<questions><![CDATA[Вопросы]]></questions>
		<all_qs><![CDATA[Все вопросы]]></all_qs>
		<opened_qs><![CDATA[Открытые вопросы]]></opened_qs>
		<closed_qs><![CDATA[Закрытые вопросы]]></closed_qs>
		<yours_qs><![CDATA[Ваши вопросы]]></yours_qs>
		<date>
			<years><![CDATA[год(а)]]></years>
			<months><![CDATA[месяц(ев) ]]></months>
			<days><![CDATA[день(дней) ]]></days>
			<hours><![CDATA[час (ов) ]]></hours>
			<min><![CDATA[мин ]]></min>
			<sec><![CDATA[сек]]></sec>
		</date>
		<ans><![CDATA[год(а)]]></ans>
		<count_answers><![CDATA[Число ответов]]></count_answers>
		<asked><![CDATA[заданных]]></asked>
		<answered><![CDATA[отвеченных]]></answered>
		<closed><![CDATA[закрытых]]></closed>
		<ago><![CDATA[назад]]></ago>
		<best_answer><![CDATA[Лучший ответ]]></best_answer>
		<view_answ><![CDATA[Просмотреть ответы]]></view_answ>
		<questions_for><![CDATA[Вопросы в]]></questions_for>
		<all_opened><![CDATA[Все открытые вопросы]]></all_opened>
		<all_closed><![CDATA[Все закрытые вопросы]]></all_closed>
		<all_yours><![CDATA[Все ваши вопросы]]></all_yours>
		<all_yours_answers><![CDATA[Все ваши Ответы]]></all_yours_answers>
		<yours_best_answers><![CDATA[Ваши лучшие Ответы]]></yours_best_answers>
		<total_count><![CDATA[Общее число ответов]]></total_count>
		<no_questions><![CDATA[Нет вопросов]]></no_questions>
		<no_answers><![CDATA[Нет ответов]]></no_answers>
		<crop_answers><![CDATA[Скрыть ответы]]></crop_answers>
		<asked_now><![CDATA[сейчас]]></asked_now>
		<make_best><![CDATA[Сделать лучшим]]></make_best>
		<best_answer_header><![CDATA[Это лучший ответ!]]></best_answer_header>
		<question><![CDATA[Вопросы]]></question>
		<empty_q_field><![CDATA[Поле Вопрос пустое!]]></empty_q_field>
		<empty_detailes_field><![CDATA[Поле Подробности пустое!]]></empty_detailes_field>
		<choose_cat><![CDATA[Выберите категорию]]></choose_cat>
		<choose_subcat><![CDATA[Выберите подкатегорию]]></choose_subcat>
		<menu>
			<ask_q><![CDATA[Задать вопрос]]></ask_q>
			<search><![CDATA[Поиск]]></search>
			<experts><![CDATA[Эксперты]]></experts>
			<my_q_a><![CDATA[Мои]]></my_q_a>
			<answer><![CDATA[Ответить]]></answer>
			<hp><![CDATA[Домашняя]]></hp>
			<my_q><![CDATA[Мои вопросы]]></my_q>
			<my_a><![CDATA[Мои ответы]]></my_a>
			<all_qs><![CDATA[Все вопросы]]></all_qs>
		</menu>
		<razdel_name><![CDATA[Вопросы и Ответы]]></razdel_name>
		<ask_your_question><![CDATA[Задайте свой вопрос]]></ask_your_question>
		<in><![CDATA[в]]></in>
		<your_answer><![CDATA[Ваш ответ]]></your_answer>
		<answer_questions><![CDATA[Ответить на вопросы]]></answer_questions>
		<answer_questions_comment><![CDATA[Отвечайте на вопросы и станьте Экспертом!]]></answer_questions_comment>
		<answer_questions_button><![CDATA[Ответить]]></answer_questions_button>
		<hp_q_header><![CDATA[Последние вопросы]]></hp_q_header>
		<search_in><![CDATA[Искать в]]></search_in>
		<s_in_qa><![CDATA[Вопросах и Ответах]]></s_in_qa>
		<s_in_q><![CDATA[вопросах]]></s_in_q>
		<buttons>
			<search><![CDATA[Искать]]></search>
		</buttons>
		<keyword><![CDATA[По ключевому слову]]></keyword>
		<top_experts><![CDATA[Наши Эксперты]]></top_experts>
		<best_answ_count><![CDATA[количество лучших ответов]]></best_answ_count>
		<best_answ_in><![CDATA[эксперт в]]></best_answ_in>
		<view_exp_answ><![CDATA[просмотреть лучшие ответы]]></view_exp_answ>
		<no_experts><![CDATA[Сейчас у нас нет ни одного эксперта. Вы можете стать первым!!!&nbsp;<a href="[link]">Начать отвечать на вопросы сейчас!!</a>]]></no_experts>
		<no_place><![CDATA[сейчас у вас нет места]]></no_place>
		<info>
			<header><![CDATA[Моя статистика]]></header>
			<all_answ><![CDATA[Все ответы]]></all_answ>
			<best_answ><![CDATA[Лучшие ответы]]></best_answ>
			<experts_place><![CDATA[Место в группе экспертов]]></experts_place>
			<all_quest><![CDATA[Все вопросы]]></all_quest>
			<all_open_quest><![CDATA[Все открытые вопросы]]></all_open_quest>
			<all_closed_quest><![CDATA[Все закрытые вопросы]]></all_closed_quest>
		</info>
		<categories><![CDATA[Категории]]></categories>
		<hide_answers><![CDATA[Скрыть ответы]]></hide_answers>
		<show_answers><![CDATA[Показать ответы]]></show_answers>
	</answers>
	<badwords>
		<area12><![CDATA[В разделе Вопросы и Ответы]]></area12>
	</badwords>
	<err>
		<badword_finding_12><![CDATA[Запрещенные слова были найдены с тексте вашего вопроса.]]></badword_finding_12>
	</err>
	<button>
		<next><![CDATA[Готово]]></next>
	</button>
</data>